Subject: Trainer Candidate - Priya Tiwari
From: Priya Tiwari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Feb 2021 09:33:47 -0500

| | Tech Support Test

Name | Priya Tiwari
E-mail | [email-masked]
Phone Number | (011) 9873986257
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi Rajouri garden

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Ibm | Senior analyst | 29 -feb - 2020 | 38000
Previous Employer 2 | Genpact | Associate | 17 -Dec-2015 | 14000

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

-I suppose to work for a telecommunication company where we have to respond their query with in 24hrs( TAT).
-Proficient to conduct training and test for new comers as well for remaining ones.
-Successfully handled SOPs and updated on time as per process change.
-Weekly dashboard presentation to clients.
- Sometimes I interacted with customer who is not able to listen when there is any gap from our end.
-Resposible to deliver TDS certificate and reconciliations on time.
-Attndence and mangment and fanfare

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There is client visit at our office and our team ( 9people) needs to present views. Moreover there are 6 mandatory trainings needs to be completed as those were same day trainings got notified last late night. Unfortunately attendance of that day was 5 and 2 guys were new to process. So fortunately I have started with presentation and ended with those 2 new guys. And ask for exception as clients was on floor and they were happy with our deliverable.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When you resolve customer issues with in time as per commitments and make them satisfied. Eventually great customer you resolve their issues immediately as per terms n conditions and after they provide you good or positive feedback.
What according to you makes you a good candidate for this position? | I belive my experience, effectiveness and commitments towards company. If I am hired for this project, I will be able to give it my full attention and will deliver on time. Apart from this, I possess all the skills that you have outlined, and can effectively work towards tight deadlines.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |